.crbc-categories-page{
    position: relative;
}

.crbc-categories-page .crbc-categories-category-entry{
    overflow: hidden;
    position: relative;
}

.crbc-categories-page .crbc-categories-category-entry{
    height: 370px;
}

.crbc-categories-page .crbc-categories-category-entry.crbc-span6{
    height: 500px;
}

.crbc-categories-page .crbc-categories-category-entry.crbc-span12{
    height: 700px;
}

.crbc-categories-page.crbc-notext  .crbc-categories-category-entry{
    height: 300px;
}

.crbc-categories-page.crbc-notext .crbc-categories-category-entry.crbc-span6{
    height: 360px;
}

.crbc-categories-page.crbc-notext .crbc-categories-category-entry.crbc-span12{
    height: 580px;
}

.crbc-categories-page.crbc-noimage  .crbc-categories-category-entry{
    height: 300px;
}

.crbc-categories-page.crbc-noimage .crbc-categories-category-entry.crbc-span6{
    height: 300px;
}

.crbc-categories-page.crbc-noimage .crbc-categories-category-entry.crbc-span12{
    height: 280px;
}

.crbc-categories-page.crbc-notext.crbc-noimage  .crbc-categories-category-entry{
    height: 170px;
}

.crbc-categories-page.crbc-notext.crbc-noimage .crbc-categories-category-entry.crbc-span6{
    height: 150px;
}

.crbc-categories-page.crbc-notext.crbc-noimage .crbc-categories-category-entry.crbc-span12{
    height: 150px;
}

.crbc-categories-page .crbc-categories-description{
    height: 110px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.crbc-categories-page .crbc-categories-image-container{
    height: 126px;
}

.crbc-categories-page .crbc-categories-category-entry.crbc-span6 .crbc-categories-image-container{
    height: 188px;
}

.crbc-categories-page .crbc-categories-category-entry.crbc-span12 .crbc-categories-image-container{
    height: 402px;
}

.crbc-categories-page .crbc-categories-image-container a{
    height: 100%;
    width: 100%;
    display: block;
    position: relative;
}

.crbc-categories-page .crbc-categories-image-container a i,
.crbc-categories-page .crbc-categories-image-container a img{
    max-width:100%;
    max-height:100%;
    height: auto;
    width: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.crbc-categories-page .cbrc-categories-button-container{
    margin: 0;
    position: absolute;
    bottom: 10px;
    z-index:3;
    width: 100%;
    height: auto;
    box-sizing: border-box;
    left: 0;
    padding-left: 10px;
    padding-right: 10px;
}

.crbc-categories-page .crbc-fadeout {
    height: 130px; /* adjust it to your needs */
}​

.crbc-categories-page .crbc-categories-category-details-button{
    margin-bottom: 0;
}

.crbc-categories-page .crbc-categories-more-button{
    margin-top: 5px;
}

.crbc-categories-page .crbc-categories-category-details-button {
    text-align: center;
}

.crbc-categories-page .crbc-categories-category-details-button > .crbc-btn,
.crbc-categories-page .crbc-categories-category-details-button > .crbc-btn:hover,
.crbc-categories-page .crbc-categories-category-details-button > .crbc-btn:active {
    box-sizing: border-box;
    width: 100%;
}

.crbc-categories-page .crbc-categories-more-button{
    text-align: center;
}

.crbc-categories-page .crbc-categories-more-button > .crbc-btn,
.crbc-categories-page .crbc-categories-more-button > .crbc-btn:hover,
.crbc-categories-page .crbc-categories-more-button > .crbc-btn:active{
    width: 100%;
    box-sizing: border-box;
}

.crbc-categories-page .crbc-categories-category-title{
    text-align: center;
}

.crbc-categories-page .crbc-category-description{
    
    margin-top: 10px;
    
}

.crbc-categories-page .crbc-categories-category-entry.crbc-span3 .crbc-categories-category-title h2{
    font-size: 18px;
}